/* ##### Elemente und Farben #####


*/


*
{
	margin: 0;
	padding: 0;
}

body
{
	background-color: #dadada;
	padding: 0px;
	margin:0px;
	text-align: center;
	}
	
p {
	color: #000000;
	font:16px Arial, Helvetica, sans-serif;
	text-align:left;
	margin: 0 0 20px 0;
	padding:0;
	}

   

/* ################   Positionen und Hintergruende ################  */
#kiste
{
	position: relative;
	margin-left:auto;
	margin-right:auto;
	margin-bottom: 20px;
	margin-top: 20px;
	padding:0;
	width: 800px;
	height:600px;
	text-align: center;
}

img {
     border: none;
	 margin: 0;
	 padding: 0;
	 }
	 

